body {
margin : 0;
padding: 0;
}

img { border-style: none; }

.naslov, .naslov1, .naslov2, .naslov3, .naslov4, .naslov5, .tekstlevi, .tekstcentar, .tekstdesni, .tekstosnovni, td, A, .fieldname, .poruka, .nota, .subject,
input.text, textarea, select, p1
{
font-family:"Microsoft Sans Serif", "Lucida Sans Unicode", "Lucida Grande", Arial;
}

/* find form */

#outerformtable {
width:600px;
text-align:center;
border: 3px solid #ddd;
margin: 0 auto;
border-collapse:collapse;
}

td { background-color: #eee}

#innerformtable {
width:600px;
border:0px solid white;
cellspacing:2px;
cellpadding:2px;
}


/* results */

#wrapper {
background-color: #fff;
text-align:center;
}

#bannerbox {
margin: 0 auto;
font-family: Arial;
color:#666;
font-weight:800;
background-color:#fff;
padding-bottom: 1em;
}

.resultdiv {
margin: 0 auto;
}

.hits {
width:974px;
padding: 3 0;
margin: 3px auto;
background-color:#eee;
font-family:"Lucida Sans Unicode", "Lucida Grande", Arial;
}


.resultstable {
margin: 0 auto;
width:974;
border:1px solid #bbb;
padding: 6px;
}

.resultstable td {
border: 1px solid gray;
padding: 6px 4px;
border-color: #fff;
background: #eee;
}


.pages {
margin: 0 auto;
border-spacing: 1px;
padding: 2px;
background-color: #fff;
height: 24px;
}

.pages td {
padding: 3 0;
background-color:#eee;
text-align: center;
}

.zapistable {
width: 800px;
background-color:white;
cellspacing: 0px;
margin: 0 auto;
border-collapse: collapse;
border: 1px solid gray;
}

.zapistable td {
padding: 1em;
}


.zapistable a {
font-weight:800;
}


#bgbelo {background-color:white}
#bgsivo {background-color:#FAF8CC}  


#negplavi {background: steelblue; color: white}  // prikazuje text u negativu na plavom ... dugme

.naslov, .naslov1, .naslov2, .naslov3, .naslov4, .naslov5, .poruka, .porukas { text-align:center;}

.naslov1 { font-size:16pt; color:brown; font-weight:bold;}
.naslov2 { font-size:14pt; color:black;}
.naslov3 { font-size:12pt; color:black;}
.naslov4 { font-size:11pt; color:black;}
.naslov5 { font-size:10pt; color:black;}
.poruka { font-size:12pt; color:red;}
.porukas { font-size:0.7em; color:red;}
.nota { font-size:0.9em; color:brown;}
.subject { font-size:0.9em; color:blue;}


.monah {font-family:Monah5;
		font-size:16pt;
		text-align:left;
		}



.uputstvo{ font-size:70%;}
p1 {font-size:80%; tekst-align:left;}

.tekstlevi, .tekstcentar, .tekstdesni, .tekstosnovni, td, A, .fieldname {font-size:0.9em; }
.fieldname {color:blue;}
.tekstosnovni {text-align:left;}

td.poruka {text-align:center;}

td.tekstlevi, .tekstosnovni {text-align:left;}
td.tekstcentar {text-align:center;font-size:0.8em; width:24px;}
td.tekstdesni {text-align:right;font-size:0.8em;}
td.naslov4 { text-align:center; font-size:11pt; color:black; }

td.tekstosnovni {background-color:white}
td.tekstosnovni-1 {text-align:left; font-size:80%; color: brown; background-color:white;}
td.tekstosnovni-1b {text-align:left; font-size:80%;}
td.tekstdesni-1 {text-align:right; font-size:75%; color: gray;}
td.tekstcentar120 {text-align:center; font-size:120%; color: gray;}

td.tekstlevi-1 {text-align:left; font-size:75%; color: gray;}
td.tekstcentar-1 {text-align:center; font-size:75%; color: gray;}
td.tekstosnovni-1E {text-align:left; font-size:80%; color: blue; background-color:white;}
td.naslovna {background-color:#f5deb3}
td.hilite {background-color:gray; color:yellow; text-align:center; width:24px;}

A:link {text-decoration:none; color:#333;}
A:visited {text-decoration:none; color:brown;}
A:active {text-decoration:none;}
A:hover {text-decoration: underline; color: darkblue;}


input.text, textarea, select{
    font-size:0.9em;
    line-height:1.3em;
    border-top:1px solid #7c7c7c;
    border-left:1px solid #c3c3c3;
    border-right:1px solid #c3c3c3;
    border-bottom:1px solid #ddd;
   // background:#fff url(/images/fieldbg.gif) repeat-x top;
}



#navcontainer ul
{
padding: .2em 0;
margin: 0;
list-style-type: none;
background-color: #fff;
color: #FFF;
width: 100%;
font: normal 90% arial, helvetica, sans-serif;
text-align: center;
}

li { display: inline; }

li a
{
text-decoration: none;
background-color: #B0E0E6;
color: #FFF;
padding: .2em 1em;
border-right: 3px solid #fff;
}

#navlist li a{
 background-color: #CCC; 
}
  

li a:hover
{
background-color: #369;
color: #fff;
}

.myButton {
	background-color:#eee;

	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius:28px;
	border:1px solid #999;

	display:inline-block;

	cursor:pointer;
	color:gray;
	font-family:arial;

	font-size:12pt;
	padding:10px 31px;

	text-decoration:none;

	/* text-shadow:0px 1px 0px #2f6627; */

}


.myButton:hover {

	background-color:#5cbf2a;

	}

	
.myButton:active {

	position:relative;
	top:1px;

	}


